Cyberduck Mountain Duck CLI

#3796 closed enhancement (wontfix)

File searching

Reported by: bill.fisher.oakland@… Owned by: dkocher
Priority: low Milestone:
Component: core Version: 3.3b4
Severity: normal Keywords: search, request
Cc: Architecture:
Platform:

Description

just a feature request here. being able to search for a file would be very, very helpful.

Change History (4)

comment:1 Changed on Nov 8, 2009 at 8:42:24 PM by dkocher

  • Priority changed from normal to low
  • Summary changed from i would like to be able to search for a file to File searching

Filtering a browser listing is already available.

comment:2 Changed on Nov 20, 2009 at 10:12:50 AM by dkocher

#3935 closed as duplicate.

comment:3 Changed on Dec 23, 2009 at 6:10:06 PM by good one

i'd love to search too. Every FTP i go to i try to search i never get any results.

comment:4 Changed on Jul 30, 2010 at 1:07:40 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software